Bug 219052 - dns/unbound: Typo in DNSCRYPT option description
Summary: dns/unbound: Typo in DNSCRYPT option description
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Larry Rosenman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-03 21:04 UTC by Laurence 'GreenReaper' Parry
Modified: 2017-05-16 17:03 UTC (History)
2 users (show)

See Also:
jaap: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Laurence 'GreenReaper' Parry 2017-05-03 21:04:18 UTC
The DNSCRYPT option says "Enable dnscryot support".
It should say "Enable dnscrypt support".
Comment 1 Jaap Akkerhuis 2017-05-03 21:19:52 UTC
(In reply to Laurence 'GreenReaper' Parry from comment #0)

Oops, a typo indeed. Fee free to correct this in the Port's Makefile. If not, I'll do it with the next version.

Thanks1

        jaap
Comment 2 Larry Rosenman freebsd_committer 2017-05-04 01:49:36 UTC
Committed Thanks.
Comment 3 commit-hook freebsd_committer 2017-05-04 01:49:39 UTC
A commit references this bug:

Author: ler
Date: Thu May  4 01:49:21 UTC 2017
New revision: 440077
URL: https://svnweb.freebsd.org/changeset/ports/440077

Log:
  Correct typo in DNSCRYPT option description

  PR:	219052
  Submitted by: greenreaper@hotmail.com
  Reportee by:
  Approved by:	adamw (mentor, implicit)

Changes:
  head/dns/unbound/Makefile
Comment 4 commit-hook freebsd_committer 2017-05-16 17:03:59 UTC
A commit references this bug:

Author: garga
Date: Tue May 16 17:03:00 UTC 2017
New revision: 441011
URL: https://svnweb.freebsd.org/changeset/ports/441011

Log:
  MFH: r439775 r440077

  dns/unbound: update 1.6.1 -> 1.6.2

  PR:		218872
  Changes:	http://www.unbound.net/pipermail/unbound-users/2017-April/004762.html
  Submitted by:	jaap@NLnetLabs.nl (maintainer)

  Correct typo in DNSCRYPT option description

  PR:	219052
  Submitted by: greenreaper@hotmail.com
  Reportee by:
  Approved by:	adamw (mentor, implicit)

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/dns/unbound/Makefile
  branches/2017Q2/dns/unbound/distinfo
  branches/2017Q2/dns/unbound/pkg-plist